Bug 1450482 (pix) - Review Request: pix - Image management application
Summary: Review Request: pix - Image management application
Keywords:
Status: CLOSED ERRATA
Alias: pix
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1359390
TreeView+ depends on / blocked
 
Reported: 2017-05-12 17:55 UTC by Björn 'besser82' Esser
Modified: 2017-05-16 06:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-15 12:53:33 UTC
Type: ---
Embargoed:
leigh123linux: fedora-review+


Attachments (Terms of Use)

Description Björn 'besser82' Esser 2017-05-12 17:55:23 UTC
Description:

  Pix is an image browser, viewer, organizer and editor.
  It features some advanced tools, too:

     * Import images from a digital camera.
     * Slide Shows.
     * Set an image as Desktop background.
     * Create index image.
     * Rename images in series.
     * Convert image format.
     * Change images date and time.
     * JPEG lossless transformations.
     * Find duplicated images.


Koji Build:

  https://koji.fedoraproject.org/koji/taskinfo?taskID=19511095


Issues:

  No known issues.  Some minor complains from rpmlint.


FAS-User:

  besser82


Urls:

  Spec URL:  https://pagure.io/besser82/package-review/raw/master/f/pix.spec
  SRPM URL:  https://pagure.io/besser82/package-review/raw/master/f/pix-1.4.1-0.1fc27.src.rpm


Thanks for review in advance!

Comment 1 Björn 'besser82' Esser 2017-05-12 20:54:42 UTC
Updated package:

  Remove libtool dumplings


Urls:

  Spec URL:  https://pagure.io/besser82/package-review/raw/master/f/pix.spec
  SRPM URL:  https://pagure.io/besser82/package-review/raw/master/f/pix-1.4.1-0.2.fc27.src.rpm

Comment 2 leigh scott 2017-05-12 22:31:24 UTC
Approved


Package Review
==============

Legend:
[x] = Pass, [!] = Fail, [-] = Not applicable, [?] = Not evaluated
[ ] = Manual review needed


Issues:
=======
- Package installs properly.
  Note: Installation errors (see attachment)
  See: https://fedoraproject.org/wiki/Packaging:Guidelines
- glib-compile-schemas is run in %postun and %posttrans if package has
  *.gschema.xml files.
  Note: gschema file(s) in pix
  See:
  http://fedoraproject.org/wiki/Packaging:ScriptletSnippets#GSettings_Schema
- update-desktop-database is invoked in %post and %postun if package
  contains desktop file(s) with a MimeType: entry.
  Note: desktop file(s) with MimeType entry in pix
  See: http://fedoraproject.org/wiki/Packaging:ScriptletSnippets#desktop-
  database


===== MUST items =====

C/C++:
[x]: Package does not contain kernel modules.
[x]: Package contains no static executables.
[x]: Development (unversioned) .so files in -devel subpackage, if present.
     Note: Unversioned so-files in private %_libdir subdirectory (see
     attachment). Verify they are not in ld path.
[x]: Header files in -devel subpackage, if present.
[x]: Package does not contain any libtool archives (.la)
[x]: Rpath absent or only used for internal libs.

Generic:
[x]: Package is licensed with an open-source compatible license and meets
     other legal requirements as defined in the legal section of Packaging
     Guidelines.
[x]: License field in the package spec file matches the actual license.
     Note: Checking patched sources after %prep for licenses. Licenses
     found: "LGPL (v2 or later)", "GPL (v2 or later)", "Unknown or
     generated", "GPL (v2 or later) LGPL (v2 or later)", "*No copyright*
     GPL", "*No copyright* CC by-sa (v3.0)", "CC by-sa (v3.0)", "GPL (v2 or
     later) (with incorrect FSF address)", "GPL (v3 or later)". 566 files
     have unknown license. Detailed output of licensecheck in
     /home/leigh/1450482-pix/licensecheck.txt
[x]: License file installed when any subpackage combination is installed.
[!]: Package does not own files or directories owned by other packages.
     Note: Dirs in package are owned also by: /usr/share/help/es(pitivi,
     brasero, nemiver, gbrainy), /usr/share/help/eu(brasero),
     /usr/share/help/cs(pitivi, brasero, nemiver, gbrainy),
     /usr/share/help(rarian, filesystem), /usr/share/help/de(pitivi,
     brasero, nemiver, gbrainy), /usr/share/help/oc(nemiver),
     /usr/share/help/sv(pitivi, brasero, nemiver, gbrainy),
     /usr/share/help/sl(pitivi, brasero, nemiver, gbrainy),
     /usr/share/help/fr(pitivi, brasero, nemiver, gbrainy),
     /usr/share/help/C(pitivi, brasero, nemiver, gbrainy),
     /usr/share/help/zh_CN(brasero, nemiver), /usr/share/help/el(pitivi,
     brasero, nemiver, gbrainy)
[x]: %build honors applicable compiler flags or justifies otherwise.
[x]: Package contains no bundled libraries without FPC exception.
[x]: Changelog in prescribed format.
[x]: Sources contain only permissible code or content.
[x]: Development files must be in a -devel package
[x]: Package uses nothing in %doc for runtime.
[x]: The spec file handles locales properly.
[x]: Package consistently uses macros (instead of hard-coded directory
     names).
[x]: Package is named according to the Package Naming Guidelines.
[x]: Package does not generate any conflict.
[x]: Package obeys FHS, except libexecdir and /usr/target.
[-]: If the package is a rename of another package, proper Obsoletes and
     Provides are present.
[x]: Requires correct, justified where necessary.
[x]: Spec file is legible and written in American English.
[-]: Package contains systemd file(s) if in need.
[x]: gtk-update-icon-cache is invoked in %postun and %posttrans if package
     contains icons.
     Note: icons in pix
[x]: Useful -debuginfo package or justification otherwise.
[x]: Package is not known to require an ExcludeArch tag.
[-]: Large documentation must go in a -doc subpackage. Large could be size
     (~1MB) or number of files.
     Note: Documentation size is 460800 bytes in 4 files.
[x]: Package complies to the Packaging Guidelines
[x]: Package successfully compiles and builds into binary rpms on at least
     one supported primary architecture.
[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
[x]: If (and only if) the source package includes the text of the
     license(s) in its own file, then that file, containing the text of the
     license(s) for the package is included in %license.
[x]: Package requires other packages for directories it uses.
[x]: Package must own all directories that it creates.
[x]: All build dependencies are listed in BuildRequires, except for any
     that are listed in the exceptions section of Packaging Guidelines.
[x]: Package uses either %{buildroot} or $RPM_BUILD_ROOT
[x]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
[x]: Macros in Summary, %description expandable at SRPM build time.
[x]: Package contains desktop file if it is a GUI application.
[x]: Package installs a %{name}.desktop using desktop-file-install or
     desktop-file-validate if there is such a file.
[x]: Dist tag is present.
[x]: Package does not contain duplicates in %files.
[x]: Permissions on files are set properly.
[x]: Package use %makeinstall only when make install DESTDIR=... doesn't
     work.
[x]: Package is named using only allowed ASCII characters.
[x]: Package does not use a name that already exists.
[x]: Package is not relocatable.
[x]: Sources used to build the package match the upstream source, as
     provided in the spec URL.
[x]: Spec file name must match the spec package %{name}, in the format
     %{name}.spec.
[x]: File names are valid UTF-8.
[x]: Packages must not store files under /srv, /opt or /usr/local

===== SHOULD items =====

Generic:
[-]: If the source package does not include license text(s) as a separate
     file from upstream, the packager SHOULD query upstream to include it.
[x]: Final provides and requires are sane (see attachments).
[x]: Fully versioned dependency in subpackages if applicable.
     Note: No Requires: %{name}%{?_isa} = %{version}-%{release} in pix-doc
     , pix-debuginfo
[x]: Package functions as described.
[x]: Latest version is packaged.
[x]: Package does not include license text files separate from upstream.
[-]: Description and summary sections in the package spec file contains
     translations for supported Non-English languages, if available.
[x]: Package should compile and build into binary rpms on all supported
     architectures.
[x]: %check is present and all tests pass.
[-]: Packages should try to preserve timestamps of original installed
     files.
[x]: Reviewer should test that the package builds in mock.
[x]: Buildroot is not present
[x]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
[x]: No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
[x]: Packager, Vendor, PreReq, Copyright tags should not be in spec file
[x]: The placement of pkgconfig(.pc) files are correct.
[x]: Sources can be downloaded from URI in Source: tag
[x]: SourceX is a working URL.
[x]: Spec use %global instead of %define unless justified.

===== EXTRA items =====

Generic:
[!]: Rpmlint is run on all installed packages.
     Note: Mock build failed
     See: http://fedoraproject.org/wiki/Packaging/Guidelines#rpmlint
[-]: Large data in /usr/share should live in a noarch subpackage if package
     is arched.
     Note: Arch-ed rpms have a total of 8529920 bytes in /usr/share
[x]: Package should not use obsolete m4 macros
[x]: Spec file according to URL is the same as in SRPM.


Installation errors
-------------------
INFO: mock.py version 1.4.1 starting (python version = 3.6.1)...
Start: init plugins
INFO: selinux disabled
Finish: init plugins
Start: init plugins
INFO: selinux disabled
Finish: init plugins
Start: run
Start: chroot init
INFO: calling preinit hooks
INFO: enabled root cache
INFO: enabled dnf cache
Start: cleaning dnf metadata
Finish: cleaning dnf metadata
INFO: enabled HW Info plugin
Mock Version: 1.4.1
INFO: Mock Version: 1.4.1
Finish: chroot init
Start: chroot init
INFO: calling preinit hooks
INFO: enabled root cache
INFO: enabled dnf cache
Start: cleaning dnf metadata
Finish: cleaning dnf metadata
INFO: enabled HW Info plugin
Mock Version: 1.4.1
INFO: Mock Version: 1.4.1
Finish: chroot init
INFO: installing package(s): /home/leigh/1450482-pix/results/pix-doc-1.4.1-0.2.fc27.x86_64.rpm /home/leigh/1450482-pix/results/pix-1.4.1-0.2.fc27.x86_64.rpm /home/leigh/1450482-pix/results/pix-devel-1.4.1-0.2.fc27.x86_64.rpm /home/leigh/1450482-pix/results/pix-debuginfo-1.4.1-0.2.fc27.x86_64.rpm
ERROR: Command failed: 
 # /usr/bin/systemd-nspawn -q -M 4f6e7f6e1cf243668052ce0085e073c6 -D /var/lib/mock/fedora-rawhide-x86_64-bootstrap/root -a --setenv=TERM=vt100 --setenv=SHELL=/bin/bash --setenv=HOME=/builddir --setenv=HOSTNAME=mock --setenv=PATH=/usr/bin:/bin:/usr/sbin:/sbin --setenv=PROMPT_COMMAND=printf "\033]0;<mock-chroot>\007" --setenv=PS1=<mock-chroot> \s-\v\$  --setenv=LANG=en_GB.UTF-8 --setenv=LC_MESSAGES=C /usr/bin/dnf --installroot /var/lib/mock/fedora-rawhide-x86_64/root/ --releasever 26 --disableplugin=local --setopt=deltarpm=false install /home/leigh/1450482-pix/results/pix-doc-1.4.1-0.2.fc27.x86_64.rpm /home/leigh/1450482-pix/results/pix-1.4.1-0.2.fc27.x86_64.rpm /home/leigh/1450482-pix/results/pix-devel-1.4.1-0.2.fc27.x86_64.rpm /home/leigh/1450482-pix/results/pix-debuginfo-1.4.1-0.2.fc27.x86_64.rpm



Rpmlint
-------
Checking: pix-1.4.1-0.2.fc27.x86_64.rpm
          pix-devel-1.4.1-0.2.fc27.x86_64.rpm
          pix-doc-1.4.1-0.2.fc27.x86_64.rpm
          pix-debuginfo-1.4.1-0.2.fc27.x86_64.rpm
          pix-1.4.1-0.2.fc27.src.rpm
pix.x86_64: W: spelling-error %description -l en_US lossless -> loss less, loss-less, loveless
pix.x86_64: W: hidden-file-or-dir /usr/lib/.build-id
pix.x86_64: W: hidden-file-or-dir /usr/lib/.build-id
pix.x86_64: E: zero-length /usr/share/doc/pix/ChangeLog
pix.x86_64: E: zero-length /usr/share/doc/pix/NEWS
pix-devel.x86_64: W: only-non-binary-in-usr-lib
pix-devel.x86_64: W: no-documentation
pix-doc.x86_64: E: zero-length /usr/share/doc/pix/ChangeLog
pix-doc.x86_64: E: zero-length /usr/share/doc/pix/NEWS
pix-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pix-1.4.1-0.2.fc27.x86_64/copy-n-paste/eggdesktopfile.c
pix-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pix-1.4.1-0.2.fc27.x86_64/copy-n-paste/eggdesktopfile.h
pix-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pix-1.4.1-0.2.fc27.x86_64/extensions/exiv2_tools/exiv2-utils.cpp
pix.src: W: spelling-error %description -l en_US lossless -> loss less, loss-less, loveless
5 packages and 0 specfiles checked; 7 errors, 6 warnings.




Requires
--------
pix (rpmlib, GLIBC filtered):
    /bin/sh
    dcraw
    libEGL.so.1()(64bit)
    libX11.so.6()(64bit)
    libXcomposite.so.1()(64bit)
    libXdamage.so.1()(64bit)
    libXext.so.6()(64bit)
    libXfixes.so.3()(64bit)
    libXi.so.6()(64bit)
    libXrandr.so.2()(64bit)
    libatk-1.0.so.0()(64bit)
    libbrasero-burn3.so.1()(64bit)
    libc.so.6()(64bit)
    libcairo-gobject.so.2()(64bit)
    libcairo.so.2()(64bit)
    libcatalogs.so()(64bit)
    libclutter-1.0.so.0()(64bit)
    libclutter-gtk-1.0.so.0()(64bit)
    libcogl-pango.so.20()(64bit)
    libcogl-path.so.20()(64bit)
    libcogl.so.20()(64bit)
    libdrm.so.2()(64bit)
    libedit_metadata.so()(64bit)
    libexiv2.so.26()(64bit)
    libexiv2_tools.so()(64bit)
    libexport_tools.so()(64bit)
    libflicker_utils.so()(64bit)
    libgbm.so.1()(64bit)
    libgcc_s.so.1()(64bit)
    libgcc_s.so.1(GCC_3.0)(64bit)
    libgdk-3.so.0()(64bit)
    libgdk_pixbuf-2.0.so.0()(64bit)
    libgio-2.0.so.0()(64bit)
    libglib-2.0.so.0()(64bit)
    libgmodule-2.0.so.0()(64bit)
    libgobject-2.0.so.0()(64bit)
    libgstbase-1.0.so.0()(64bit)
    libgstreamer-1.0.so.0()(64bit)
    libgstreamer_utils.so()(64bit)
    libgstvideo-1.0.so.0()(64bit)
    libgthread-2.0.so.0()(64bit)
    libgtk-3.so.0()(64bit)
    libimage_viewer.so()(64bit)
    libimporter.so()(64bit)
    libjavascriptcoregtk-4.0.so.18()(64bit)
    libjson-glib-1.0.so.0()(64bit)
    libm.so.6()(64bit)
    liboauth.so()(64bit)
    libpango-1.0.so.0()(64bit)
    libpangocairo-1.0.so.0()(64bit)
    libpng16.so.16()(64bit)
    libpng16.so.16(PNG16_0)(64bit)
    libpthread.so.0()(64bit)
    librsvg-2.so.2()(64bit)
    libsecret-1.so.0()(64bit)
    libsoup-2.4.so.1()(64bit)
    libsoup-gnome-2.4.so.1()(64bit)
    libstdc++.so.6()(64bit)
    libstdc++.so.6(CXXABI_1.3)(64bit)
    libstdc++.so.6(CXXABI_1.3.9)(64bit)
    libwayland-client.so.0()(64bit)
    libwayland-cursor.so.0()(64bit)
    libwayland-egl.so.1()(64bit)
    libwayland-server.so.0()(64bit)
    libwebkit2gtk-4.0.so.37()(64bit)
    libwebp.so.7()(64bit)
    libxkbcommon.so.0()(64bit)
    libz.so.1()(64bit)
    rtld(GNU_HASH)

pix-doc (rpmlib, GLIBC filtered):

pix-debuginfo (rpmlib, GLIBC filtered):

pix-devel (rpmlib, GLIBC filtered):
    /usr/bin/pkg-config
    pix(x86-64)
    pkgconfig(gtk+-3.0)



Provides
--------
pix:
    application()
    application(pix-import.desktop)
    application(pix.desktop)
    lib23hq.so()(64bit)
    libbookmarks.so()(64bit)
    libburn_disc.so()(64bit)
    libcairo_io.so()(64bit)
    libcatalogs.so()(64bit)
    libchange_date.so()(64bit)
    libcomments.so()(64bit)
    libcontact_sheet.so()(64bit)
    libconvert_format.so()(64bit)
    libdesktop_background.so()(64bit)
    libedit_metadata.so()(64bit)
    libexiv2_tools.so()(64bit)
    libexport_tools.so()(64bit)
    libfacebook.so()(64bit)
    libfile_manager.so()(64bit)
    libfile_tools.so()(64bit)
    libfile_viewer.so()(64bit)
    libfind_duplicates.so()(64bit)
    libflicker.so()(64bit)
    libflicker_utils.so()(64bit)
    libgstreamer_tools.so()(64bit)
    libgstreamer_utils.so()(64bit)
    libimage_print.so()(64bit)
    libimage_viewer.so()(64bit)
    libimporter.so()(64bit)
    liblist_tools.so()(64bit)
    liboauth.so()(64bit)
    libphoto_importer.so()(64bit)
    libphotobucket.so()(64bit)
    libpicasaweb.so()(64bit)
    libraw_files.so()(64bit)
    libred_eye_removal.so()(64bit)
    librename_series.so()(64bit)
    libresize_images.so()(64bit)
    libsearch.so()(64bit)
    libselections.so()(64bit)
    libslideshow.so()(64bit)
    libwebalbums.so()(64bit)
    mimehandler(image/bmp)
    mimehandler(image/gif)
    mimehandler(image/jpeg)
    mimehandler(image/png)
    mimehandler(image/svg+xml)
    mimehandler(image/tiff)
    mimehandler(image/x-bmp)
    mimehandler(image/x-ico)
    mimehandler(image/x-pcx)
    mimehandler(image/x-png)
    mimehandler(image/x-tga)
    mimehandler(image/xpm)
    mimehandler(x-content/image-dcf)
    mimehandler(x-content/image-picturecd)
    pix
    pix(x86-64)

pix-doc:
    pix-doc
    pix-doc(x86-64)

pix-debuginfo:
    pix-debuginfo
    pix-debuginfo(x86-64)

pix-devel:
    pix-devel
    pix-devel(x86-64)
    pkgconfig(pix-1.4)



Unversioned so-files
--------------------
pix: /usr/lib64/pix/extensions/lib23hq.so
pix: /usr/lib64/pix/extensions/libbookmarks.so
pix: /usr/lib64/pix/extensions/libburn_disc.so
pix: /usr/lib64/pix/extensions/libcairo_io.so
pix: /usr/lib64/pix/extensions/libcatalogs.so
pix: /usr/lib64/pix/extensions/libchange_date.so
pix: /usr/lib64/pix/extensions/libcomments.so
pix: /usr/lib64/pix/extensions/libcontact_sheet.so
pix: /usr/lib64/pix/extensions/libconvert_format.so
pix: /usr/lib64/pix/extensions/libdesktop_background.so
pix: /usr/lib64/pix/extensions/libedit_metadata.so
pix: /usr/lib64/pix/extensions/libexiv2_tools.so
pix: /usr/lib64/pix/extensions/libexport_tools.so
pix: /usr/lib64/pix/extensions/libfacebook.so
pix: /usr/lib64/pix/extensions/libfile_manager.so
pix: /usr/lib64/pix/extensions/libfile_tools.so
pix: /usr/lib64/pix/extensions/libfile_viewer.so
pix: /usr/lib64/pix/extensions/libfind_duplicates.so
pix: /usr/lib64/pix/extensions/libflicker.so
pix: /usr/lib64/pix/extensions/libflicker_utils.so
pix: /usr/lib64/pix/extensions/libgstreamer_tools.so
pix: /usr/lib64/pix/extensions/libgstreamer_utils.so
pix: /usr/lib64/pix/extensions/libimage_print.so
pix: /usr/lib64/pix/extensions/libimage_viewer.so
pix: /usr/lib64/pix/extensions/libimporter.so
pix: /usr/lib64/pix/extensions/liblist_tools.so
pix: /usr/lib64/pix/extensions/liboauth.so
pix: /usr/lib64/pix/extensions/libphoto_importer.so
pix: /usr/lib64/pix/extensions/libphotobucket.so
pix: /usr/lib64/pix/extensions/libpicasaweb.so
pix: /usr/lib64/pix/extensions/libraw_files.so
pix: /usr/lib64/pix/extensions/libred_eye_removal.so
pix: /usr/lib64/pix/extensions/librename_series.so
pix: /usr/lib64/pix/extensions/libresize_images.so
pix: /usr/lib64/pix/extensions/libsearch.so
pix: /usr/lib64/pix/extensions/libselections.so
pix: /usr/lib64/pix/extensions/libslideshow.so
pix: /usr/lib64/pix/extensions/libwebalbums.so

Source checksums
----------------
https://github.com/linuxmint/pix/archive/1.4.1.tar.gz#/pix-1.4.1.tar.gz :
  CHECKSUM(SHA256) this package     : 9197004afd844da566b0d20973883dfb3b4b22fea2cca56e6014ca1caa692854
  CHECKSUM(SHA256) upstream package : 9197004afd844da566b0d20973883dfb3b4b22fea2cca56e6014ca1caa692854


Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -b 1450482
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, Shell-api, C/C++
Disabled plugins: Java, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, PHP
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6

Comment 3 Gwyn Ciesla 2017-05-13 19:37:57 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/pix

Comment 4 Fedora Update System 2017-05-13 21:27:18 UTC
pix-1.4.1-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0ff6f459a9

Comment 5 Fedora Update System 2017-05-13 21:27:26 UTC
pix-1.4.1-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a944f47b75

Comment 6 Fedora Update System 2017-05-13 21:27:32 UTC
pix-1.4.1-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5b1e72c3fc

Comment 7 Fedora Update System 2017-05-15 06:33:47 UTC
pix-1.4.1-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a944f47b75

Comment 8 Fedora Update System 2017-05-15 06:35:12 UTC
pix-1.4.1-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5b1e72c3fc

Comment 9 Fedora Update System 2017-05-15 10:20:28 UTC
pix-1.4.1-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0ff6f459a9

Comment 10 Fedora Update System 2017-05-15 12:53:33 UTC
pix-1.4.1-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-05-15 18:24:29 UTC
pix-1.4.1-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-05-16 06:01:37 UTC
pix-1.4.1-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.